# vim:set et sw=4:

amd64:
    available: yes
    portbox: barriere
    users: 23000+
    installer: d-i
    archive-coverage: 99
    archive-uptodate: 99
    upstream-support: yes
    buildds:
        - brahms
        - binet
        - babin
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: no
    concerns-sec: no
    candidate: yes

arm64:
    available: yes
    portbox: asachi
    porters:
        - Martin Michlmayr
        - Steve McIntyre
        - Wookey
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: yes
    buildds:
        - arm-arm-01
        - arm-arm-02
        - arm-arm-03
        - arm-linaro-01
        - arm-linaro-03
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: no
    concerns-sec: no
    candidate: yes

armel:
    available: yes
    portbox: abel
    porters:
      - Martin Michlmayr
      - Hector Oron
      - Riku Voipio
      - Steve McIntyre
      - Wookey
      - Roger Shimizu (DM)
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: "Indirectly, architecture family has secondary GCC support"
    buildds:
        - arnold
        - antheil
        - hartmann
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: "local admin needed for remote management (mild concern)"
    concerns-sec: no
    candidate: yes

armhf:
    available: yes
    portbox: harris
    porters:
        - Martin Michlmayr
        - Vagrant Cascadian
        - Karsten Merker
        - Steve McIntyre
        - Wookey
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: "Indirectly, architecture family has secondary GCC support"
    buildds:
        - hasse
        - henze
        - hoiby
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: "local admin needed for remote management (mild concern)"
    concerns-sec: no
    candidate: yes

i386:
    available: yes
    portbox: pergolesi
    users: 92000+
    installer: d-i
    archive-coverage: 99
    archive-uptodate: 99
    upstream-support: yes
    buildds:
        - binet
        - babin
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: no
    concerns-sec: no
    candidate: yes

mips:
    available: yes
    portbox: minkus
    porters:
      - Anibal Monsalve Salazar
      - Aron Xu
      - James Cowgill
      - Aurelien Jarno
      - YunQiang Su
      - Dejan Latinovic (!DD)
      - Daniel Knezevic (!DD)
      - Radovan Birdic (!DD)
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: "no: GCC tertiary support plus #834147"
    buildds:
        - mips-aql-01
        - mips-aql-02
        - mips-aql-04
        - mips-aql-05
        - mips-aql-06
        - mips-sil-01
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: "concern: #834147"
    concerns-srm:
    concerns-dsa: no
    concerns-sec: no
    candidate: "?"

mips64el:
    available: yes
    portbox: etler
    porters:
      - Anibal Monsalve Salazar
      - Aron Xu
      - James Cowgill
      - Aurelien Jarno
      - YunQiang Su
      - Dejan Latinovic (!DD)
      - Daniel Knezevic (!DD)
      - Radovan Birdic (!DD)
    users: "?"
    installer: d-i
    archive-coverage:
    archive-uptodate: 99
    upstream-support: "none, but no known issues"
    buildds:
        - mipsel-aql-03
        - mipsel-manda-02
        - mipsel-sil-01
#        - eberlin (secondary)
#        - mipsel-aql-01 (secondary)
#        - mipsel-aql-02 (secondary)
#        - mipsel-manda-01 (secondary)
        - 'clash (!DSA)'
        - 'lm6100 (!DSA)'
        - 'thor (!DSA)'
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: no
    concerns-sec: no
    candidate: "only if issues are fully resolved prior to release"

mipsel:
    available: yes
    portbox: eder
    porters:
      - Anibal Monsalve Salazar
      - Aron Xu
      - James Cowgill
      - Aurelien Jarno
      - YunQiang Su
      - Dejan Latinovic (!DD)
      - Daniel Knezevic (!DD)
      - Radovan Birdic (!DD)
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: "no: GCC tertiary support plus #834147"
    buildds:
        - eberlin
        - mipsel-aql-01
        - mipsel-aql-02
        - mipsel-manda-01
        - mipsel-sil-01
#        - mipsel-aql-03 (secondary)
#        - mipsel-manda-02 (secondary)
#        - mipsel-sil-01 (secondary)
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: "concern: #834147"
    concerns-srm:
    concerns-dsa: no
    concerns-sec: no
    candidate: "?"

powerpc:
    available: yes
    portbox: partch
    porters:
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: partial
    buildds:
        - parry
        - poulenc
        - porpora
        - praetorius
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: "yes: No porters!"
    concerns-srm:
    concerns-dsa: no
    concerns-sec: no
    candidate: no

ppc64el:
    available: yes
    portbox: plummer
    porters:
      - Breno Leitao
      - Fernando Seiti Furusato (!DD)
      - Erwan Prioul (!DD)
      - Frederic Bonnard (!DD)
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: "none, but no known issues"
    buildds:
        - ppc64el-unicamp-01
        - ppc64el-osuosl-01
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: "rely on sponsors for hardware (mild concern)"
    concerns-sec: no
    candidate: yes

s390x:
    available: yes
    portbox: zelenka
    porters:
      - Philipp Kern
      - Aurelien Jarno
    users: "?"
    installer: d-i
    archive-coverage: 
    archive-uptodate: 99
    upstream-support: yes
    buildds:
        - zandonai
        - zappa
        - zemlinsky
    buildd-redundancy: yes
    buildd-fast-sec: yes
    buildd-247: yes
    buildd-dsa: yes
    concerns-rm: no
    concerns-srm:
    concerns-dsa: "rely on sponsors for hardware (mild concern)"
    concerns-sec: no
    candidate: yes

